package intrinsic.mx.logging.errors;

public class InvalidFilterError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public InvalidFilterError() {
}

public InvalidFilterError(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
